- integrate video into the media page itself and load different providers on demand
- fix edit functionality when changing resolution FULL HD -> HD
- fix HD_EN url overlay images
- daily database backup
- create production deployment scripts
    - auto update ssl certificate
- make site mobile friendly
    - replace navigation with js dropdown submenus when on mobile
- add quality HD/SD/CAMERA listing
- add contribuir tutorial
- add options in profile to define a default video player
    - add default region
    - add default provider
    - add default etc
- review repository for personal data
- add table de lideres endpoint
- check out crypto hostings
    - http://cryto.net/~joepie91/bitcoinvps.html
- replace synchronize ansible module usage #https://github.com/ansible/ansible/issues/7071
- replace copy ansible module usage #slow
